@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'ZurichBdXCnBTBold';
    src: url('/font/zurchbxc.eot');
    src: url('/font/zurchbxc.eot') format('embedded-opentype'),
         url('/font/zurchbxc.woff') format('woff'),
         url('/font/zurchbxc.ttf') format('truetype'),
         url('/font/zurchbxc.svg#ZurichBdXCnBTBold') format('svg');
}
@font-face {
    font-family: 'zurich_condensedregular';
    src: url('/font/zurichbt-romancondensed-webfont.eot');
    src: url('/font/zurichbt-romancondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('/font/zurichbt-romancondensed-webfont.woff') format('woff'),
         url('/font/zurichbt-romancondensed-webfont.ttf') format('truetype'),
         url('/font/zurichbt-romancondensed-webfont.svg#zurich_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'SegoeUI';
	src: url('/font/segoeui.eot');
	src: url('/font/segoeui.eot?#iefix') format('embedded-opentype'),
		 url('/font/segoeui.woff') format('woff'),
		 url('/font/segoeui.ttf') format('truetype'),
		 url('/font/segoeui.svg#segoeui') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height:20px;

}
body, h1, h2, h3, h4, h5, p, ul, li, form {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
img {
	vertical-align: middle;
	text-decoration: none;
	max-width: 100%;
	border: none;
}
a {
	border: none;
	outline: none;
	text-decoration: none;
	color:#194a9c;
}
a:hover {
	border: none;
	outline: none;
	color:#a42c39;
}
.clear {
	clear: both;
}

table{ border-right:1px solid #ccc; border-top:1px solid #ccc; margin:15px 0 0 0;}
td{ padding:3px; text-align:center; border-left:1px solid #ccc; border-bottom:1px solid #ccc;}
.heading td {
  background: #9C515A;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
}
/** COMMON STYLES **/
nav, .banner, .container, credibility_bg, .footer, .inner_banner, .content {
	width: 100%;
	float: left;
	clear: both;
}
.menu_section, .banner_bg, .container_section, .footer_section, .inner_banner_bg, .content_section {
	max-width: 960px;
	margin: 0 auto;
}
/** COMMON STYLES **/

/** NAV **/
nav {
	background: url(/images/menu_bg.png) 0 0 repeat-x;
}
.menu_section ul {
	list-style-type: none;
}
.menu_section ul li {
	display: inline;
}
.menu_section ul li a {
	font-size: 14px;
	color: #fff;
	padding: 15px 18px;
	display: block;
	float: left;
}
.menu_section ul li a:hover, .menu_section ul li a.active {
	background: url(/images/menu_bg_hover.png) 0 0 repeat-x;
}
.menu-menu-1-container {
  float: left;
}
.contact_no{float:left; color:#fff; font-size:25px;font-family: 'zurich_condensedregular'; padding:14px 0px 0px 0px;}
/** NAV **/

/**BANNER **/
.banner {
	background: url(/images/banner_bg.png) 0 0 repeat-x;
}
.banner_bg {
	background: url(/images/banner_sky_bg.png) top right no-repeat;
	position: relative;
	display:none;
}
.banner_txt{ position:absolute; left:53px; top:174px; z-index:9999; width:350px; color:#fff;font-family: 'SegoeUI'; font-size:13px;}
.banner_txt h2 a{
  font-family: "zurich_condensedregular";
  font-size: 35px;
  margin: 0 0 10px;
  line-height: 35px; color: #fff;
}
.banner_txt h2 a:hover, .inner_bann_text h2 a:hover{ color: #a42c39;}
.banner_txt .readmore a{
  background: none repeat scroll 0 0 #02276b;
  color: #fff;
  display: block;
  float: left;
  margin: 20px 0 0;
  padding: 2px 6px 4px;
position:relative; z-index:9999999;}

.banner_txt .readmore a:hover{background:#121D4C;}
.header {
	position: absolute;
	width: 100%;
	z-index: 100; 
}
.logo {
	background: url(/images/header_logo_bg.png) 0 0 no-repeat;
	float: left;
	 padding: 30px 0 0 0;
}
.banner_contact {
	float: right;
	padding: 25px 10px 0 0;
}
.banner_phone {
	color: #96d7ff;
	font-size: 14px;
	border-bottom: 1px #758cdd solid;
	padding: 0 0 5px 0;
}
.banner_phone span {
	color: #fff;
	font-size: 22px;
}
.banner_appointment {
	background: url(/images/sprite.png) -10px -6px no-repeat;
	padding: 5px 0 5px 0;
	border-bottom: 1px #758cdd solid;
}
.banner_appointment a {
	color: #FFF;
	font-size: 14px;
	padding: 0 0 0 19px;
}
.banner_appointment a:hover {
	color: #cf1e31;
}
.slider_div {
	padding-bottom:59px;
}
.bullet7 {
  bottom: 38px;
  left: 49px;
  position: relative;
  z-index: 100;
}
.bullet7 li {
	float: left;
	list-style-type: none;
	margin-left: 0px;
}
.bullet7 li a {
	display: block;
	color: #8cdbff;
	font: normal 25px Verdana, Geneva, sans-serif;
}
.bullet7 li a:hover, .bullet7 li.rslides_here a {
	color: #fff;
}
/**BANNER **/
.functions {
  float: left;
  width: 100%;
  background: #EDE3C9; position:relative; z-index:9999;
}
.func_sec {
  margin: -59px auto;
  max-width: 960px;
}
/** SERVICES **/
.services {
	width:40%;
	float: right; margin:30px 0px 0px 0px;
 *clear:left;
}
.services span a {
  background: url("../images/home_service_img.png") no-repeat scroll 27px center #4a599b;
  border-bottom: 1px solid #fff;
  color: #1e2f60;
  float: left;
  font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
  font-size: 26px;
  border-left:1px solid #aebdff;
  padding: 22px 15px 20px 70px;
  width: 78%;
  font-family: "ZurichBdXCnBTBold";
  color: #fff;
}
.services span a:hover {
	background: #121d4c url(/images/home_service_img.png) 27px center no-repeat; color:#cd6677;
}
.services ul {
  padding: 0 0 5px 40px;
  border-left: 1px solid #cdcbce;
}
.services ul li {
	clear: left;
	background: url(/images/services_list.jpg) 7px 12px no-repeat;
	border-bottom: #FFF solid 1px;
	
	/*height: 30px*/
}
.services ul li.main_tab{
	background: url(/images/services_list.jpg) 7px 10px no-repeat;
}
.services ul li a {
  color: #000;
  display: block;
  line-height: 20px;
  padding: 5px 8px 5px 30px;
}
.services ul li:hover {
 	background: #9c515a url(/images/services_list_hover.png) 7px 10px no-repeat;
}
.services ul li:hover > a{ color:#fff; }
/** SERVICES **/
/** BLOCKS **/
.func_sec a{font-family: 'SegoeUI'; font-size:15px;}
.tele_health a {
  background: url(/images/tele_health.png) no-repeat scroll center 10px #478bff;
  color: #fff;
  display: block;
  float: left;
  padding: 80px 0 16px 0;
  
  margin: 0 auto;
  
  text-align: center;
  
  width: 192px;
}
.tele_health a:hover {
	background: #062e72 url(/images/tele_health.png) center 10px no-repeat;
}
.multimedia a {
  background: url(/images/multimedia_education_hover.png) no-repeat scroll center 10px #59BAFF;
  color: #043280;
  display: block;
  float: left;
  padding: 75px 0 13px 0;
  line-height:14px;
  margin: 0 auto;
  color:#fff;
  text-align: center;
  
  width: 192px;
}
.multimedia a:hover {
	background: #439cd3 url(/images/multimedia_education_hover.png) center 10px no-repeat;
	color: #fff;
}
.patient_form a {
  background: url(/images/prostate_cancer.png) no-repeat scroll center 10px #dfb76e;
  color: #fff;
  display: block;
  float: left;
  padding: 80px 0 16px 0;
  
  margin: 0 auto;
  
  text-align: center;
  
  width: 192px;
}
.patient_form a:hover {
	background: #b97b09 url(/images/prostate_cancer.png) center 10px no-repeat;
}
.urology a {
  background: url(/images/renal_stone.png) no-repeat scroll center 10px #2151A5;
  color: #fff;
  display: block;
  float: left;
  padding: 80px 0 16px 0;
  
  margin: 0 auto;
 
  text-align: center;
 
  width: 192px;
}
.urology a:hover {
	background: #0f58d4 url(/images/renal_stone.png) center 10px no-repeat;
}
.surgery a {
  background: url(/images/female_urology.png) no-repeat scroll center 10px #f28490;
  color: #fff;
  display: block;
  float:left;
  padding: 80px 0 16px 0;
  
  margin: 0 auto;
 
  text-align: center;
 
  width: 192px;
}
.surgery a:hover {
	background: #cf1e31 url(/images/female_urology.png) center 10px no-repeat;
}
.blank1 {
	position: absolute;
	top: 352px;
	left: -195px;
	background: #f28490;
	height: 186px;
	width: 195px;
}
.blank2 {
	position: absolute;
	top: 169px;
	right: -190px;
	background: #5591ff;
	height: 186px;
	width: 190px;
}
.why_dr_vega {
  float: left;
  margin: 0 0 55px 0;
}
.why_dr_vega a {
	
	
	display: block;
	width: 448px;
	left: 0px;
	background: #4a599b url(/images/sprite.png) -1px -573px no-repeat;
	font-size: 26px;
	font-family: 'ZurichBdXCnBTBold';
	color: #FFF;
	font-weight: normal;
	padding: 22px 59px 20px 80px;
}
.why_dr_vega a:hover {
	background: #121d4c url(/images/sprite.png) -1px -573px no-repeat;

}
/** BLOCKS **/


.container {
	background:#EFEFEF url(/images/container_bg.png) 0 0 repeat-x;
	float: left; 
}
.container_section {
}
/**DOC PROFILE **/
.doc_profile {
  color: #685e52;
  float: left;
  margin: 30px 0 0;
  width: 60%;
}
.doc_profile a:hover, .high-txt a:hover {
	color: #cd6677;
}
.doc_profie_txt {
	float: left;
	padding: 0 0 23px 0;
}
.doc_profie_txt h2 a {
	font-size: 26px;
	color: #1a4995;
	font-family: 'ZurichBdXCnBTBold';
	font-weight:normal;
}
.doc_profie_txt p {
	padding: 16px 0 0 0;
	line-height: 18px;
}
.doc_profie_txt p a {
	font-weight: bold;
	color: #a25f66;
}
.publication {
	background: url(/images/sprite.png) -434px -112px no-repeat;
	float: left;
	margin: 25px 0 8px 0;
	padding: 16px 0 7px 40px;
	font-size: 14px;
	font-weight: bold;
	color: #685e52;
}
.awards {
	background: url(/images/sprite.png) -341px -12px no-repeat;
	clear: both;
	float: left;
	padding: 10px 0 14px 40px;
	font-size: 14px;
	font-weight: bold;
	color: #685e52;
}
.publication a, .awards a { color: #685e52; }
.doc_profile_img {
	float:left;
	
}
/**DOC PROFILE **/

/** SERVICES HIGHLIGHTS **/
.service_highlights {
	float: right;
	width: 40%;
	position: relative;
	margin: 100px 0 0 0;
 *padding:0;
 *margin:-160px 0 0 0;
 display:none;
}
.high-img {
	float: left;
}
.high-txt {
	float: left;
	width: 53%;
	padding: 6px 0 0 10px;
}
.high-txt h3 a {
	font-size: 24px;
	  font-family: 'ZurichBdXCnBTBold';
	  font-weight: normal;
	color: #1a4995;
}
.high-txt a {
	
	color: #9c515a;
}
/** SERVICES HIGHLIGHTS **/

/** CREDIBILITY BAR **/
.credibility_bg {
	background: #FFF;
	clear: both;
}
#client-logos {
	max-width: 960px;
	margin: 0px auto;
	padding: 10px;
	position: relative;
}
#client-logos img {
	padding: 0 25px;
}
.np .prev, .np .next {
	position: absolute;
	cursor: pointer;
	height: 83px;
	top: -10px;
	z-index: 9;
	width: 25px;
}
.np .next {
	background: #fff url(/images/lft_arrw.png) 0 40px no-repeat;
	position: absolute;
	float: left;
	height: 22px;
	width: 22px;
	padding: 40px 0px;
}
.np .prev {
	background: #fff url(/images/rght_arrw.png) 0 40px no-repeat;
	height: 22px;
	width: 22px;
	float: right;
	position: relative;
	padding: 40px 0px;
}
/** CREDIBILITY BAR **/

/** FOOTER **/
.footer {
	background: #6399fd url(/images/cred_bg.png) left top no-repeat;
	color: #FFF;
}
.footer_section {
	margin-top: 30px; font-family:'SegoeUI';
}
.footer_section a:hover {
	color: #CF1E31;
}
/**FOOTER SERVICES**/
.footer_services {
	padding: 0 75px 0 10px;
	float: left;
}
.footer_services span , .footer_loc span , .footer_links span , .footer_social span {
	font-size: 18px;
	color: #fff;
}
.footer_services span a, .footer_loc span a, .footer_links span a, .footer_social span a {
	font-size: 18px;
	color: #fff;
	padding: 0 0 10px 0;
}
.footer_services ul {
	padding: 10px 0 0 0;
}
.footer_services a {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
/**FOOTER SERVICES**/
/**FOOTER LOC**/
.footer_loc {
	float: left;
	padding: 0 75px 0 0;
}
.footer_loc p {
	color: #fff;
	font-size: 12px;
	line-height: 15px;
	padding: 10px 0 12px 0
}
/**FOOTER LOC**/
/**FOOTER LINKS**/
.footer_links {
	padding: 0 75px 0 0;
	float: left;
}
.footer_links ul {
	margin: 10px 0 0 0;
}
.footer_links a {
	color: #fff;
	font-size: 12px;
	line-height: 18px;
}
/**FOOTER LINKS**/
.footer_social {
}
.footer_social ul li {
	float: left;
}
.footer_social ul li a {
	float: left;
	width: 35px;
	height: 35px;
	display: block;
}
.fb {
	background: url(/images/sprite.png) -14px -650px no-repeat;
}
.googleplus {
	background: url(/images/sprite.png) -54px -650px no-repeat;
}
.tweet {
	background: url(/images/sprite.png) -98px -650px no-repeat;
}
.youtube {
	background: url(/images/sprite.png) -140px -650px no-repeat;
}
.link {
	background: url(/images/sprite.png) -180px -650px no-repeat;
}
.footer_copy {
	
	float:left;
	padding: 50px 10px 0px 0;
	
}
.footer_ypo {
	padding: 15px 0 0 0;
	float: left;
	width: 16%;
}
/** FOOTER **/
/** ABOUT US PAGE **/
/** INNER BANNER **/
.inner_banner {
	background: url(/images/inner_banner-full.png) repeat-x;
	display:none;
}
.inner_banner_bg {
	background: url(/images/banner_inner_bg.png) no-repeat;
	position: relative;
}
inner_slider_div {
}
.inner_bann_text{ position:absolute; left:109px; top:125px;}
.inner_bann_text h2 a{font-family: "zurich_condensedregular";font-size:24px; color:#fff;}
/** ARTICLE **/
.article {
	max-width: 67%;
	float: left;
	padding: 10px 0 0 1%;
	width:67%;
}
.breadcrumb a {
	font-size: 12px;
	color: #000;
}
.breadcrumb a:hover { color: #cd6576; }
.article h1 {
	font-size: 27px;
	font-weight: normal;
	padding: 15px 0 5px 0;
	color: #cd6273;
	line-height:30px;
	border-bottom:dashed 1px #194a9c;
}
.article h2 {
	font-size: 21px;
	padding: 10px 0 0 0;
	color: #5f79d8;
	line-height:21px;
}
.article h3 {
	font-size: 17px;
	padding: 10px 0 0 0;
	color: #5f79d8;
}
.article h4 {
	font-size: 14px;
	padding: 15px 0 0 0;
	color: #5f79d8;
}
.article p {
	padding: 14px 0 0 0;
}
.article ul {
	padding: 10px 0 0 14px;
}
.article li {
	padding: 7px 0 0 0;
	list-style-type: disc;
}
/** ARTICLE **/

/**ASIDE**/
.aside {
	font-family:'SegoeUI';
	margin:10px 0 0 1%;
	float: right;
	max-width:30%; font-size:13px;
}
.inner_doc_profile {
	width: 100%;
	float: left;
	background: #ede3ca;
	*width:280px;
}
.inner_doc_profile_img {
	float: left;
}
.inner_profile_name {
	float: left;
	width: 65%;
	font-weight: normal;
	font-size: 22px;
	color: #1a4995;
	  font-family: 'ZurichBdXCnBTBold';
	padding-top: 14px;
}
.inner_profile_name a{ color: #1a4995; }
.profile {
	font-size: 12px;
	color: #000;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;

}
.inner_profile_name:hover, .profile:hover {
	color: #CD6677;
}
.why_choose_inner {
	width: 100%;
	float: left;
	background: #4a599b;
	*width:280px;
}
.why_choose_inner:hover {
	background: #121d4c
}
.why_choose_inner a {
	 font-family: 'ZurichBdXCnBTBold';
	background: url(/images/sprite.png) -12px -575px no-repeat;
	font-size: 20px;
	font-weight: normal;
	color: #fff;
	padding: 20px 0 20px 65px;
	display: block;
}
.inner_services {
	width: 100%;
	background: #ffdea3;
}
.inner_services span a {
	background: url(/images/sprite.png) -88px -46px no-repeat;
	padding: 20px 0 15px 45px;
	font-size: 15px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-bottom: #fff solid 1px;
	float: left;
	width: 83.7%;
	color: #1e2f60;
}
.inner_services span a:hover {
	background: #9c515a url(/images/services_hover.png) 11px 12px no-repeat; color: #fff;
}
.inner_services ul li {
	clear: left;
	*width:280px;
}
.inner_services ul li a {
	padding: 5px 5px 8px 35px;
	display: block;
	background: url(/images/services_list.png) 21px 12px no-repeat;
	border-bottom: #FFF solid 1px;
	color: #000; font-size:13px;
}
.inner_services ul li a:hover {
	background: #9c515a url(/images/services_list_hover.png) 21px 12px no-repeat;
	border-bottom: #703038 solid 1px;
	color: #fdd5da;
}
.aside_qlinks a{ font-size:15px; }
.inner_health {
	width: 100%;
	background: #F2848F;
	float: left;
	*width:280px;
}
.inner_health:hover {
	background: #cf1e31;
}
.inner_health a {
	background: url(/images/inner_female_urology.png) 10px 10px no-repeat;
	padding: 21px 0 25px 72px;
	display: block;
	color: #fff;
}
.inner_multimedia {
	width: 100%;
	background: #488BFF;
	float: left;
	*width:280px;
}
.inner_multimedia:hover {
	background: #439cd3;
}
.inner_multimedia a {
	background: url(/images/sprite.png) 2px -202px no-repeat;
	padding:21px 0 25px 72px;
	display: block;
	color: #fff;
	
}
.inner_multimedia a:hover {
	background:#062E72 url(/images/sprite.png) 2px -202px no-repeat ;
}
.inner_patient {
	width: 100%;
	background:#59BAFF;
	float: left;
	*width:280px;
}
.inner_patient:hover {
	background: #439CD3;
}
.inner_patient a {
	background: url(/images/inner_mutlimedia_hover.png) 12px 8px no-repeat;
	padding:13px 0 15px 72px;
	display: block;
	color: #fff;
}
.inner_surgery {
	width: 100%;
	background: #DFB76F;
	float: left;
	*width:280px;
}
.inner_surgery:hover {
	background: #B97B09;
}
.inner_surgery a {
	background: url(/images/inner_prostate.png) 10px 10px no-repeat;
	padding: 21px 0 25px 72px;
	display: block;
	color: #fff;
}
.inner_urology {
	width: 100%;
	background:#2151A5;
	float: left;
	*width:280px;
}
.inner_urology:hover {
	background: #0f58d4;
}
.inner_urology a {
	background: url(/images/inner_regal.png) 10px 10px no-repeat;
	padding: 21px 0 25px 72px;
	display: block;
	color: #fff;
}
/* Patient Form Styles */
ul.patient-forms{ padding:0; }
ul.patient-forms li{ list-style:none; padding:0; }
ul.patient-forms li a{ background:url(/images/pdf-icon.png) no-repeat 0 2px; display:inline-block; padding:0px 0 0 25px; margin-top:15px; color:#000; }
.dotted-border{ border-bottom:1px dotted #999; }
.patient-form-footer-content{ padding:10px 0 0 0; color:#666; font-size:11px; }

/*** TELL a FRIEND ***/
#tell-friend{
	display:none;
	position:fixed;
	height:100%;
	width:100%;
	z-index:2000;
	right:0%;
	top:50px;

}
#tell-friend div.form{
	position:relative;
	width:100%;
	margin:5px auto 20px auto;
	z-index:1000;
}
div.form .close {
	top:2%;
	right:38%;
	font:bold 14px Verdana, Geneva, sans-serif;
	color:#333333;
	text-align:right;
	position:absolute;

}
div.form .close a {
	text-decoration:none;
	color:#fff;
}
div.form .close a:hover {
	text-decoration:none;
	color:#8a9dae;
}
#Form-Container {
	width:350px !important;
	margin:10px auto;
	background:#00367a;
	border:5px solid #8a9dae;
	border-radius:8px;
}
.contact-us {
	font:normal 26px/26px Verdana, Geneva, sans-serif;
	color:#fff;
	padding:10px 0px 0px 10px;
}
.form-container {
	margin:5px auto;
	text-align:center;
}
.button-s {
	font:normal 16px;
	color:#fff;
	background:#267cce;
	text-decoration:none;
	border:2px solid #8a9dae;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	height:30px;
	cursor:pointer;
	text-align:center;
}
.button-s:hover{background:#575046;}
.txtfield-s {
	font:normal 16px;
	color:#000;
	text-decoration:none;
	border:1px solid #B4B4C3 !important;
	width:300px !important;
	height:22px !important;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
	background:#C9C9D6;
	margin:7px auto !important;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:5px;
	box-shadow:none !important;
}
.textArea-s {
	font:normal 16px;
	color:#000;
	text-decoration:none;
	width:300px !important;
	border:1px solid #B4B4C3;
	vertical-align:middle;
	padding:4px;
	resize:none;
	height:101px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	background:#fff;
	margin:7px auto !important;
}

/*** TELL a FRIEND ***/
/*contents related styles here*/

.mult {	color: #5d5d5d;	line-height:16px;	text-decoration:none;	border-radius:0px;	margin:0 0 10px 0; }
.mult a {
	font: normal 12px Verdana, Arial, Helvetica, sans-serif;background:url(/images/movie-off.gif) no-repeat 5px 7px;	padding:7px 0px 5px 45px;	color:#232323;	text-decoration:none; display:block;	}
.formHead {
	font:bold 12px Verdana, Geneva, sans-serif!important;	color:#ffffff;	background:#6c83e1;	padding:6px 5px 6px 5px;	border-radius:0px;	margin:0 0 0px 0;}
.formHead a { font: bold 11px Verdana, Arial, Helvetica, sans-serif;color:#4a599b; }
.formHead a:hover {	color:#d64844;}
.mult a:hover {background:url(/images/movie-on.gif) no-repeat 5px 7px;padding:7px 0px 5px 45px;color:#2695e3;text-decoration:underline;}
.multimedia_width{float:left;width:50%;border-top:none;padding:5px 0 5px 0; *width:300px;}
.multimedia_border{ border:solid 1px #6c83e1;  float:left;width:100%; padding:0 0 2px 0; margin:10px 0 0 0;}

.contents ul li{	list-style:outside;	list-style-position:outside;	margin:0px 0 3px 2%;		color:#232323;	font:normal 12px Verdana, Geneva, sans-serif;	line-height:18px;}
.contents ul.longlist li{	list-style:outside;		list-style-position:outside;	margin:0px 0 10px 2%;		color:#989898;	font:normal 12px Verdana, Geneva, sans-serif;	line-height:18px;}
.contents ul {	margin:0 0 10px 15px;}
.contents ul li strong{ color:#464646; }
.contents ul li a{	font:normal 13px Verdana, Geneva, sans-serif;	color:#232323;}
.contents ul li a:hover{	text-decoration:underline;	color:#000;}
#e399528163 { text-decoration:underline; }
.contents ul li li{	font:normal 12px Verdana, Geneva, sans-serif;	color:#232323;	list-style: circle;}
.contents ul li li a, .contents ul li li a:hover{font:normal 12px Verdana, Geneva, sans-serif;color:#232323;list-style: circle;}
.banner10{width:60%;float:left;list-style:none!important;border:solid 1px #5f6d78; background:#ffffff;margin:0 0 3% 0;padding:0 1% 0 1%;border-radius:5px;}
.banner10 li{width:40%;list-style:none;float:left;margin:0px;padding:0px;}
.banner10 li img{max-width:100%;margin:0 0 3% 3%;}
.moreinfo{	width:99%;	margin-top:0px;	margin-bottom:25px;	float:left;	}
 .moreinfo .button1, .moreinfo .button2, .moreinfo .button3{ color:#fff;background:#4a599b; border-radius:5px; float:left; margin:5px 15px 0px 0px; display:block; width:150px;}

.moreinfo .button1 a, .moreinfo .button2 a, .moreinfo .button3 a{font-size:13px; color:#fff; background:url(/images/video_icon.png) no-repeat 10px 10px;text-decoration:none;display:block; padding:10px 25px 10px 35px;}
.moreinfo .button2 a{background:url(/images/patient-icon.png) no-repeat 10px 10px;}
.moreinfo .button3 a{background:url(/images/pdf-icon.png) no-repeat 10px 10px;}
.moreinfo .button1:hover,  .moreinfo .button2:hover,  .moreinfo .button3:hover{ background:#cd6f7f; color:#fff; }

#contactform span{color:#F00;}


#contactform{ float:left;border:solid 1px #6c83e1; width:100%;margin:2% 0;}
#contactfeed{ float:left;border:solid 1px #6c83e1; width:100%;margin:2% 0;}
#contact-online{ float:left;border:solid 1px #6c83e1; width:100%;margin:2% 0;}
#contact-referres{ float:left;border:solid 1px #6c83e1; width:100%;margin:2% 0;}

#contactform .formHead, #referralform .formHead{ clear:both; padding:8px 15px; }

#contactform:after{content:"."; display:block; height:0; clear:both; visibility:hidden; line-height:0;}

div.wpcf7-validation-errors { border: 2px solid #F7E700; clear: both;}

div.wpcf7-mail-sent-ok {

    border: 2px solid #398F14;

    clear: both;

}


#contactform span{color:#F00;}
#contactform .contact_details1 li span{color:#232323 !important; }
#contactform .contact1, #contactform .contact2, .contact3, #contactform .injury, .contact_details, .feedback, #referralform .list_box{float:left;width:100%; list-style-image:none !important;}
#contactform .feedback li{ float:left; width:94%; list-style:none; margin:1% 0 1% 0; text-align:left; padding:0 0 0 0%;}
#contactform .feedback li.captchabox{width:20%;}
#contactform .feedback li input, textarea{ width:100%!important;}
#contactform .contact1 li, #referralform .contact1 li{float:left;list-style:none;width:45%;	margin:1% 4% 1% 0;}
#contactform .injury li, #referralform .injury li{ list-style:none;list-style-image:none;margin:1% 0%;width:94%;}
#contactform .contact_details li{float:left;list-style:none;width:45%;margin:1% 4% 1% 0%;}
#contactform .contact_details1 li{float:left;list-style:none;width:90%;margin:1% 0%; color:#232323;}
#contactform .contact_details li input{ width:100%;}
#contactform .contact2 li, #referralform .contact2 li{float:left;list-style:none;width:29%; margin:1% 4% 1% 0;}
#referralform1 .contact2 li{float:left;list-style:none;width:98%; margin:1% 1% 3% -5%;}
#referralform1 .contact2 li span{ color:#000; font-weight:bold;}
#referralform1 .contact2 li span input{ margin:10px 0 0 -3%;}
#contactform .contact2 li input, textarea, radio button{width:100%;}
#referralform .contact2 li input, textarea, radio button{width:97%;}
.contact5 li span .wpcf7-list-item-label{ color:#232323!important; }
#referralform .list_box li {width:75%; float:left; list-style:none!important; background:none;}
#referralform .list_box li span { color:#000;}
#referralform .list_box li input, textarea, radio button{width:5%;}
#contactform .contact1 li input, textarea, #referralform .contact1 li input, textarea{width:100%;}
#referralform .injury li textarea{ height:50px!important;  float:left; margin:5px 0 10px 0;}
#contactform .contact1 li.message, .contact1 li.captchabox, #referralform .contact1 li.message, .contact1 li.captchabox{width:94%;}
#contactform .contact1 li.captchabox input, #contactform .injury li.captchabox input{width:20%;margin:2% 0;}
.submit1{padding:2% 2%; margin:0 2% 0 0;}
.submit1 input{ background:#4a599b; border:none; color:#fff; cursor:pointer; margin:0 2% 0 0; padding:6px 10px; }
.submit1 input:hover{ background:#9c515a; border:none; color:#fff;  cursor:pointer; margin:0 2% 0 0; padding:6px 10px; }
#wp-realtime-sitemap-pages h3{display:none; }
.testimonials-submit{ float:right; margin:0 5px 0 0; }
.testimonials-submit a{ background:#004da3; padding:5px 8px;  color:#fff;}
.testimonials-submit a:hover{ background:#2875b3; padding:5px 8px; color:#fff;}
.location_border {float:left;width:100%; border: 1px solid #6c83e1; margin:2% 0 2% 0; border-radius:0px !important;}
.location_1{width:100%;float:left;}
.textMain{ padding: 10px 2% 0px 10px;  float: left; width:60%; margin: 0 1%; }
.textMain p{ padding: 0 0 0px 0% !important; line-height:18px; }
.textMain p a{ color:#232323; }
.contact-map{ float: left; width: 100%; margin:0; }
.map_img{ float:right;margin: 10px 10px 10px 0; width:31%; }
.service_block{ float:left; width:180px; height:150px; text-align:center; margin:0 20px 0 0;  }
.service_block a p{ padding:5px 7px; background:#00408f; color:#fff; font-size:13px; font-weight:bold;   } 
.service_block a:hover p{ padding:5px 7px; background:#267cce; color:#fff; font-size:13px; font-weight:bold;  }
.service_block img{  margin:0 auto; }

.spine-link {
    float: left;
    margin: 2% 0 2% 0%;
	width:46%;

}
.spine-link a {
    border-radius: 5px 5px 5px 5px;
    font: 13px Verdana,Geneva,sans-serif;
    padding: 25px 11px;
	*padding:25px 2px 2px 7px;
	color:#000;

}
.spine-link img {
    margin: -15px 8px 0 4px;
	 *margin: -15px 0px 0 4px;
    vertical-align: middle;
	float:left;
}
.spine-link a:hover {
    color: #008cb0;
}
.service-row {
    float: left;
    margin: 10px 0 10px 1%;
    width: 96%;
}
.our_doc_text {
    float: left;
    font: 11px Verdana,Geneva,sans-serif !important;
    height: 230px;
    text-align: center;
    width: 200px !important;
}

.article p span.wb {
    background: url("../images/mail.png") no-repeat scroll 10px 0;
    float: left;
    height: 25px;
    width: 45px;
}
.article p span.tel {
    background: url("../images/phone.png") no-repeat scroll 18px -2px;
    float: left;
    height: 25px;
    width: 45px;
}
.article p span.fax {
    background: url("../images/fax_icon.png") no-repeat scroll 9px 0px;
    float: left;
    height: 25px;
    width: 45px;
}
.article p span.mail {
    background: url("../images/email.png") no-repeat scroll 10px 0;
    float: left;
    height: 25px;
    width: 45px;
}
.profile-container {
    background:#EDE3CA;
    border-radius: 10px;
    float: left;
    width: 98%;
	margin:10px 0 20px 0;
}
.profile-img {
    float: left;
    margin: 20px 20px -2px 20px;
    width: 22%;
}
.profile-text {
    float: left;
    padding: 3% 0 0 0;
    width: 64%;
}


.main_service_listing ul{ list-style:none; padding:0; }

.main_service_listing ul li{ list-style:none; float:left; margin:10px 5% 5px 0; width:45%; *width:250px; }

.main_service_listing ul li a{ padding:10px 15px 10px 35px; display:block; background: #ffdea3 url("../images/services_list.png") no-repeat scroll 18px 17px; border-top-left-radius:10px; border-bottom-right-radius:10px; color:#232323;  } 

.main_service_listing ul li a:hover{ padding:10px 15px 10px 35px;  display:block; background: #9c515a url(/images/services_list_hover.png) 18px 17px no-repeat; border-top-left-radius:10px; border-bottom-right-radius:10px; color:#fff; }


.wp-caption{ border:solid 1px #9c515a; float:right; background:#ffdea3; margin:10px 0 0 10px!important; }
.wp-caption-text {
    background: none repeat scroll 0 0 #9c515a;
    padding: 5px !important;
    text-align: center;
	color:#fff !important;
	
} 


/**ASIDE**/
/*** MEDIA QUERIES ***/
@media screen and ( max-width:1340px) {
.blank2 {
	display: none;
}
}
@media screen and ( max-width:960px) {
	
	.doc_profile_img{ top: 10px;}
	.inner_slider_div .bullet7{ bottom: 5px; left: 109px; }
/** 950 - 768px **/
@media screen and ( max-width:950px) {
.menu_section, .banner_bg, .container_section, .footer_section {
	max-width: 768px;
}
.menu_section ul li a {
	padding: 14px 8px;
}
.services {
	font-size: 11px;
	top: 132px; float:left;
}
.services ul {
	padding: 0;
}
.services ul li {
	height: auto;
}
.services ul li a {
	padding: 5px 5px 5px 25px;
}
.tele_health a {
	background-position: 48px 17px;
	top: 285px;
	left: 288px;
	height: auto;
	padding: 105px 0 20px 0;
	width: 150px;
}
.tele_health a:hover,.multimedia a:hover, .patient_form a:hover, .surgery a:hover, .urology a:hover {
	background-position: 48px 17px;
}
.banner_txt{ top:125px; }
.banner_txt > p {
  height: 40px;
  overflow: hidden;
}
.multimedia a {
	background-position: 48px 17px;
	top: 285px;
	left: 448px;
	padding: 99px 0 18px 0;
	width: 150px;
	height: auto;
}
.patient_form a {
	background-position: 48px 17px;
	top: 285px;
	left: 608px;
	padding: 105px 0 20px 0;
	width: 150px;
	height: auto;
}
.surgery a {
	background-position: 48px 17px;
	top: 426px;
	left: 448px;
	padding: 105px 0 20px 0;
	width: 150px;
	height: auto;
}
.urology a {
	background-position: 48px 17px;
	top: 426px;
	left: 608px;
	padding: 105px 0 20px 0;
	width: 150px;
	height: auto;
}
.why_dr_vega a {
	background-position: -11px -573px;
	top: 467px;
	width:300px;
	padding-left: 64px;
	font-size: 22px;
}
.why_dr_vega a:hover {
	background-position: -11px -573px;
}
.doc_profile {
	margin: 30px 0 0 10px;width:55%;
}
.doc_profie_txt h2 a {
	font-size: 24px;
}
.doc_profie_txt {
	padding: 0 0 10px 0;
}
.publication {
	margin: 4px 0 8px 0;
}
.doc_profile_img {
	width: 41%;
	top: 0;
}
.service_highlights {
	margin: 40px 0 0 0;
}
#slider2 img {
	width: 82%!important;
}
.high-txt {
	font-size: 11px;
	padding: 6px 0 0 0;
	margin:0 0 0 -12px;
}
.high-txt h3 a {
	font-size: 20px;
}
.footer_services {
	width:30%;
	height: auto;
	padding: 0 0 20px 10px
}
.footer_loc {
	width:20%;
	height: auto;padding:0;
}
.footer_links {
	width:15%;
	
	padding: 0 0 10px 10px;
	float: left;
}
.footer_social {
	width:25%;
	float: left;
}
/*.footer_copy {
	width: 40%;
	padding: 25px 0 0 0;
}*/
.aside {max-width:30%;}
}
/**926-855px **/
@media screen and ( max-width:926px) {
.article {max-width: 65%;}
.aside {max-width:32%;}
.inner_profile_name{width:60%}
.banner_txt > p{ display:none; }
}
/**855px-773px**/
@media screen and ( max-width:855px) {
.article {max-width: 63%;}
.aside {max-width:34%;}
.inner_profile_name{width:63%}
.inner_services{width:99%;}
}
/**773px-690px**/
@media screen and ( max-width:773px) {
.article {max-width: 60%;}
.aside {max-width:38%;}
}
@media screen and ( max-width:750px) {
	
	.contact_no{ font-size: 20px;}
	.func_sec a{ font-size: 13px;}
	.surgery a, .tele_health a, .multimedia a{ width: 120px;}
	.patient_form a{ width: 117px;}
	.urology a{ width: 118px;}
		}

/** 767px-590px **/
@media screen and ( max-width:767px) {
/*.menu_section, .banner_bg, .container_section, .footer_section {
	max-width: 590px;
}*/
.menu_section ul li a{padding:10px 2px;
	font-size:12px;}
.logo{width:50%;}
.banner_contact{padding:10px 10px 0 0;}
.banner_phone{font-size:12px;}
.banner_phone span{font-size:18px;}
.banner_appointment a{font-size:11px;}
.services{width:38%;}
.tele_health a{top:219px;left:236px;/*width:127px;*/padding:86px 0 20px 0;background-position: 28px 8px;}
.multimedia a{top:219px;left:353px;/*width:127px;*/padding:80px 0 18px 0;background-position: 28px 8px;}
.patient_form a{top:219px;left:467px;/*width:117px;*/padding:86px 0 20px 0;background-position: 28px 8px;}
.urology a{top:341px;left:467px;/*width:134px;*/padding:86px 0 20px 0;background-position: 28px 8px;}
.surgery a{top:341px;left:353px;/*width:127px;*/padding:86px 0 20px 0;background-position: 28px 8px;}
.tele_health a:hover,.multimedia a:hover, .patient_form a:hover, .surgery a:hover, .urology a:hover {
	background-position: 28px 8px;}
.why_dr_vega a{top:482px;background-position:-17px -582px;padding:15px 0 15px 54px;width:181px;font-size:19px}
.why_dr_vega a:hover{background-position:-17px -582px;}
.why_dr_vega {
  margin: 0 0 25px;
}
.doc_profie_txt{padding:0;}
.doc_profie_txt h2 a{font-size:21px;}
.doc_profile_img{right:-67px;top:48px;}
.service_highlights{margin:-75px 0 0 0;width:44%;}
#slider2 img {width: 70% !important;}
.high-txt h3 a{padding:15px 0 0 0;}
.high-txt{width:35%;margin:0 0 0 -20px;}
.high-txt > p {display: none;}
.footer_services{padding: 0 50px 20px 10px;}
.footer_links{padding: 0 50px 10px 10px;}
/**690px-650px**/
}
@media screen and ( max-width:690px) {
.article {max-width: 55%;}
.aside {max-width:42%;}
}
/**650px-590px**/
@media screen and ( max-width:650px) {
.article {max-width: 92%; width:50%;}
.aside {max-width:45%;}
.inner_slider_div ul li img{min-height:200px}
}
@media screen and ( max-width:594px) {
	
	.doc_profile_img{ top: 89px;}
	.why_dr_vega{ float: none;}
	.bullet7{ margin: -15% 0 0 5%}
	.banner_txt{ top:9px; left: 11px; }
	.banner_txt h2{ font-size: 21px; margin:0 !important; line-height:1 !important;}
	.inner_bann_text{ left: 13px; top: 81px;}

/** 589px-450px **/
@media screen and ( max-width:589px) {
	.article {max-width: 92%; width:92%;}
.logo{width:70%;}
.slider_div{padding:125px 0 0 0;}
.banner_appointment{display:none;}
.banner_contact{padding:10px 10px 0 0;}
.banner_phone{border:none;}
.services{width:97%;top:0;position:relative;}
.services ul{padding:0 0 10px 0;}
.bullet7{float:left;margin:5% 0 0 5%; bottom: 42px; left: -5px;}
.inner_bann_text h2{ font-size: 20px;}
.tele_health a, .multimedia a, .patient_form a, .urology a, .surgery a, .doc_profile{position:relative;width:100%;top:0;left:0;float:left;background-position: 15px 8px;}
.tele_health a, .patient_form a, .urology a, .surgery a {padding: 33px 0 33px;}
.multimedia a{padding:25px 0;}
.tele_health a:hover,.multimedia a:hover, .patient_form a:hover, .surgery a:hover, .urology a:hover {
	background-position: 15px 8px;}
.why_dr_vega a{position:relative;width:100%;top:0;left:0;float:left;padding:25px 0;text-align:center; background-position: 3px -572px;}
.why_dr_vega a:hover{background-position: 3px -572px;}
.doc_profile_img{position:absolute;right:0;width: 40% !important;}
.doc_profile, .service_highlights{margin:0;}
.doc_profile{float:left;padding:10px 0;}
.service_highlights{clear:both;position:relative;width:82%;top:0;left:0;float:none;margin:0 auto;}
.high-txt{width: 59%;
    padding: 0 0 15px 0;}
.high-txt > p {display:block;}
.footer_services{padding: 0px 25px 20px 10px;}
.footer_links{padding: 0 25px 10px 10px;}
.article {max-width: 90%;padding:0 2% ;}
.aside {max-width:90%;padding:0 2% ;
	float:left;}
.inner_services {width:100%;}
.inner_profile_name {width: 80%;}
/** 590px-540px **/
}
@media screen and ( max-width:540px) {
.inner_profile_name {width: 74%;}
.inner_slider_div ul li img{min-height:150px}
.slider_div .bullet7{ bottom: 69px;}
#contactform{
height:610px !important;
}
#contactform iframe{
height:100% !important;
}
#contactfeed{
height:1030px !important;
}
#contactfeed iframe{
height:100% !important;
}
#contact-online{
height:1463px !important;
}
#contact-referres{
height:1000px !important;
}
#contact-referres iframe{
height:100% !important;
}
div.form .close {
	top:2%;
	right:21%;
}
.doc_profie_txt{
	margin:10px 0px 0px 15px !important;
}
}
/** 450px-350px **/
@media screen and ( max-width:449px) {
.logo {width: 88%;background:none;padding:0;}
.services{width:94%;}
 .bullet7{ bottom: 69px;}
.footer_services span a, .footer_loc span a, .footer_links span a, .footer_social span a {font-size:16px;}
.footer_services {width:80%;}
.footer_links {clear:none;padding: 0 5px 10px 10px;width:32%;}
.footer_loc {padding: 0px 66px 0 20px;}
.footer_social {width: 70%;padding: 10px 0 10px 10px;}
/*.footer_copy {padding: 25px 0 25px 10px;width: 62%;}*/
.footer_ypo{width:30%;}
#contactform{
height:600px !important;
}
#contactform{
height:452px;
}
#contactform iframe{
height:100% !important;
}
}
/** 420px-350px**/
@media screen and ( max-width:420px) {
.inner_profile_name {width: 67%;}
.inner_slider_div ul li img{min-height:140px}
.bullet7{float:left;margin:5% 0 0 5%; bottom: 58px; left: -5px;}
.heading td{
	font-size:11px;
	word-break:break-all;
}
}
@media screen and ( max-width:360px) {
.heading td{
	font-size:11px;
	word-break:break-all;
}
}
/** 350px-320px **/
@media screen and ( max-width:350px) {
	.inner_profile_name {width: 62%;}
.service_highlights{width:80%;}
.doc_profie_txt p{display:none;}
.footer_loc{width:40%;}
.footer_ypo {width: 33%;}
/*** MEDIA QUERIES ***/
#Form-Container{
width:295px !important;
}
#contact-online{
height:1600px !important;
}
div.form .close {
	top:2%;
	right:5%;
}

}


